Bug 33417 - X configuration / memory issues
X configuration / memory issues
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-27 11:46 EST by Matthew Kirkwood
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-30 12:00:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Kirkwood 2001-03-27 11:46:11 EST
The X configuration tool found the right video chipset, but the "amount of
video RAM" box said 256Kb.  I changed it to 4Mb and then hit the "Revert to
original values" button.  The box changed to saying 1Mb.

I suppose the "amount of RAM" drop-down isn't setting the default selection
correctly.  It guessed wrong, too.

And, worse still, it didn't propagate the selection to XF86Config-4.  That
box should be disabled if its contents are going to be ignored.
Comment 1 Brent Fox 2001-03-29 13:25:34 EST
Can you go to VC2 and run 'ddcprobe' and post the output to bugzilla?  That
should tell us how much video ram you card has (or what the installer thinks it has)
Comment 2 Brent Fox 2001-03-30 16:38:48 EST
Also, you have the beta version listed as 6.1.90.  That can't be right...surely
you are not running a two year old beta.  :)
Comment 3 Brent Fox 2001-04-11 15:47:24 EDT
hello....
Comment 4 Matthew Kirkwood 2001-04-12 07:28:51 EDT
Sorry, haven't been anywhere near this laptop for a week or so.

It was with qa0319 -- I'll try with the gold release this weekend.
Comment 5 Brent Fox 2001-04-13 02:29:21 EDT
Ok.
Comment 6 Brent Fox 2001-04-30 12:00:01 EDT
Closing due to inactivity.  Please reopen if you have any more info.

Note You need to log in before you can comment on or make changes to this bug.